<!DOCTYPE html>
<html>
<head>
	<title>SAltos y linea horizontal</title>
	<meta charset="utf-8">
</head>
<body>
	<h1>Saltos de linea</h1>
	<p align="center">
		Con 10 cañones por banda, <br>
		viento en popa en toda vela, <br>
		no corta el mar si no vuela, <br>
		un velero bergantín <br>
	</p>

	<h1>Linea Horizontal</h1>
	<p>
		Cuando acabo un tema y quiero hacer una division de texto
	</p>
	<hr style="width: 60%; color: red;">
	<p>
		Continua el texto debajo de la linea
	</p>

</body>
</html>